打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Vector.css:修订间差异

MediaWiki界面页面
HW
HW留言 | 贡献 (创建页面,内容为“此处所有CSS将为使用Vector皮肤的用户加载:​ .vector-legacy-sidebar nav:first-child .vector-menu-heading{ display:block; }”)
 
HW
HW留言 | 贡献
第1行: 第1行:
/* 此处所有CSS将为使用Vector皮肤的用户加载 */
/* 此处所有CSS将为使用Vector皮肤的用户加载 */
.vector-legacy-sidebar nav:first-child .vector-menu-heading{
footer #footer-icons{
display:block;
position: absolute;
    right: 0;
    bottom: 0;
}
 
.mw-footer-container {
border-top: var(--background-color-neutral) 2px solid;
}
}

2026年3月1日 (日) 13:25的版本

/* 此处所有CSS将为使用Vector皮肤的用户加载 */
footer #footer-icons{
	position: absolute;
    right: 0;
    bottom: 0;
}

.mw-footer-container {
	border-top: var(--background-color-neutral) 2px solid;
}